martes, 8 de marzo de 2011

Manteniendo compatibilidad con versiones anteriores de iOS


Este post se ha movido de forma permanente a http://angelolloqui.com/blog/12-Manteniendo-compatibilidad-con-versiones-anteriores-de-iOS



Es muy habitual encontrarnos con la necesidad de dar soporte a usuarios que no estén actualizados con el último iOS en nuestras aplicaciones iPhone o iPad, pero los SDKs nuevos dan soporte únicamente para un conjunto muy reducido de versiones anteriores, lo que normalmente no es suficiente.

lunes, 7 de marzo de 2011